@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@100;200;300;400;600&family=Righteous&display=swap');
.bg-dark {
    background-color: #585858;
}
.bg-darker {
    background-color: #424242;
}
* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: 'Exo 2', 'Segoe UI', Tahoma, Verdana, sans-serif;
    font-weight: 400;
    color: #ffffff;
    scroll-behavior: smooth;
}
body {
    background-color: #585858;
}
.top {
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
}
header {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.logo {
    font-family: 'Righteous';
    font-size: 30px;
}
nav a {
    padding: 5px;
    font-size: 16px;
    text-decoration: none;
}
section {
    width: 100%;
}
section div {
    width: 100%;
    max-width: 1200px;
    min-height: 100vh;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
section div div{
    width: 50%;
}
.home-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.home-text-main {
    font-size: 80px;
    font-family: 'Righteous';
    line-height: 70px;
}
.home-text-sec {
    font-size: 32px;
    font-family: 'Righteous';
}
div.home .home-img {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
div.home .home-img img {
    max-width: 500px;
}
